FOLD(1)

NAVN
fold - wrap each input line to fit in specified width

OVERSIKT
fold [VALG]... [FIL]...

BESKRIVELSE

Pakk sammen inndatalinjer i valgt FIL, og skriv ut resultatet til standardutdata.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-b, --bytes
    Tell byte i stedet for kolonner.

-c, --characters
    count characters rather than columns

-s, --spaces
    break after blanks, or in words greater than WIDTH

-w, --width=BREDDE
    Bruk BREDDE antall kolonner i stedet for 80.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

FORFATTER
Skrevet af David MacKenzie.

RAPPORTERING AV FEIL
Rapporter feil til: bug-coreutils@gnu.org
Nettside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

SE OGSÅ
fmt(1)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/fold>
eller lokalt: info '(coreutils) fold invocation'

Pakket av Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre.
Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.